//
// Copyright (C) 2020 The Android Open Source Project
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//      http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
//

// clang-format off
#include "native_bridge_support/vdso/interceptable_functions.h"

DEFINE_INTERCEPTABLE_STUB_FUNCTION(CreateLSTMBreakEngine_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(CreateLSTMDataForScript_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(CreateLSTMData_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(DeleteLSTMData_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(LSTMDataName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_int64ToString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_integerToString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_stringToInteger_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toLowerCase_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toUpperCase_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_ESCAPE_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SKIP_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_STOP_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SUBSTITUTE_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_ESCAPE_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SKIP_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_STOP_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SUBSTITUTE_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z16android_icu_initv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z19android_icu_cleanupv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z20android_icu_registerv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z22android_icu_deregisterv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z25android_icu_is_registeredv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z33uscript_getSampleUnicodeString_7011UScriptCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration10DeregisterEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration10pathExistsERKNSt3__112basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration17getI18nModulePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration19getDataTimeZonePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration21getTimeZoneModulePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration8RegisterEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistrationC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistrationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap6CreateERKNSt3__112basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap6TryMapEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap8TryUnmapEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMapD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Appendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Appendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Appendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Appendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010AppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010AppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString12appendNumberEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString14appendPathPartENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString14ensureCapacityEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString15getAppendBufferEiiRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString20appendInvariantCharsEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString27ensureEndsWithFileSeparatorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString6appendEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString6appendEcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString8copyFromERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharString8truncateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010CharStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUService10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUService11clearCachesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUService17clearServiceCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUService21reInitializeFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUService5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010ICUServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer11clearBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer12setIndexOnlyEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer13nextNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer17previousNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer4initEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer7setModeE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010Normalizer9setOptionEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010NormalizerC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010NormalizerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010NormalizerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010StringPairC2ERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie10branchNextEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie15findUniqueValueEPKDsaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie16nextForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie17firstForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie4nextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrie8nextImplEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UCharsTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UStringSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UStringSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet10complementERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet10complementEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet10complementEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet10complementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet10createFromERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet10setPatternEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet11exclusiveOrEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet11swapBuffersEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet12_appendToPatERNS_13UnicodeStringEiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet12nextCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet13complementAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet13complementAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet13createFromAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet14releasePatternEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet15allocateStringsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet16removeAllStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet20ensureBufferCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet3addEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet3addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet3addEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet3addEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet3setEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet4_addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6addAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6addAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6freezeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6removeERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6removeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6removeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6retainEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6retainERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6retainEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet6retainEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet7compactEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet9closeOverEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet9removeAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet9retainAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSet9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetC2ERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7010UnicodeSetaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICUNotifier13notifyChangedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICUNotifierC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICUNotifierD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICUNotifierD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility13isUnprintableEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility21shouldAlwaysBeEscapedEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility6escapeERNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011LocaleBased12setLocaleIDsEPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011Normalizer214getNFCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011Normalizer214getNFDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011Normalizer215getNFKCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011Normalizer215getNFKDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011Normalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011Normalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ReplaceableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011ReplaceableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011StringPiece3setEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011StringPiece4findES0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011StringPiece7compareES0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011StringPieceC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011StringPieceC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011StringPieceC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011SymbolTableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7011SymbolTableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012CacheKeyBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012CacheKeyBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012DateInterval16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012DateIntervalC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012DateIntervalC2Edd);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012DateIntervalD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012DateIntervalD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012DateIntervalaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012PatternProps12isIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012PatternProps12isWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012PatternProps14skipIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012PatternProps14skipWhiteSpaceEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012PatternProps14trimWhiteSpaceEPKDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012PatternProps20isSyntaxOrWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012PatternProps8isSyntaxEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012ResourceSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012ResourceSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012SharedObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012SharedObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012UnifiedCache11getInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012UnifiedCacheC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012UnifiedCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7012UnifiedCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIteratorC2ERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013BreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013EventListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013EventListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013EventListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ICUServiceKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ICUServiceKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ICUServiceKeyC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ICUServiceKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ICUServiceKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder10setVariantENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder11setLanguageENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder12setExtensionEcNS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder14setLanguageTagENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder15clearExtensionsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder9setLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder9setRegionENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilder9setScriptENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher11putIfAbsentERKNS_3LSREiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher6ResultC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher6ResultD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher6ResultaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder14setMaxDistanceERKNS_6LocaleES4_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder18setNoDefaultLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder21clearSupportedLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7BuilderC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7BuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcher7BuilderaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcherC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleMatcheraSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ParsePosition16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ParsePositionD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ParsePositionD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013PluralMapBase10toCategoryEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013PluralMapBase10toCategoryERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013PluralMapBase15getCategoryNameENS0_8CategoryE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ResourceValueD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013ResourceValueD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013SimpleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013SimpleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013SimpleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeFilter16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeFilterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString10padLeadingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString11padTrailingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString12fastCopyFromERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString13releaseBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString14copyFieldsFromERS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString16doCodepageCreateEPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString18cloneArrayIfNeededEiiaPPia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString19getTerminatedBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString20handleReplaceBetweenEiiRKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString4copyEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString4swapERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString4trimEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString5setToEPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString5setToEaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7replaceEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7toLowerERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7toLowerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7toTitleEPNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7toUpperERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7toUpperEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString7unBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString8allocateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString8doAppendEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString8doAppendERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString8foldCaseEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString8fromUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString9doReplaceEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString9doReplaceEiiRKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString9doReverseEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString9fromUTF32EPKii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString9getBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString9setCharAtEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeString9setToUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EPKDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EPKciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2EaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringC2Eiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7013UnicodeStringaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern10skipDoubleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern11copyStorageERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern13isArgTypeCharEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern13setParseErrorEP11UParseErrori);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern14skipIdentifierEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern14skipWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern16addArgDoublePartEdiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern22inMessageFormatPatternEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern8isChoiceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern8isPluralEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern8isSelectEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern9isOrdinalEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePattern9postParseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePatternC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePatternC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePatternD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePatternD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014MessagePatternaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundle13getNextStringEPPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundle13getNextStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundle13resetIteratorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundle15getWithFallbackEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundle16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundle7getNextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundleC2EP15UResourceBundleR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundleC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014ResourceBundleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014UnicodeFunctor16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014UnicodeFunctorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014UnicodeFunctorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014UnicodeMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7014UnicodeMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EE12aliasInsteadEPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EE12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EE17resetToStackArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EE6resizeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EE8copyFromERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EEC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EEC2Ei10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EEC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EED2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EEaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015MaybeStackArrayIcLi40EEixEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015Normalizer2Impl7combineEPKti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015Normalizer2ImplD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015Normalizer2ImplD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015ServiceListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015ServiceListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015ServiceListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015SimpleFormatterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7015SimpleFormatteraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder19internalEncodeDeltaEiPc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder5writeEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016BytesTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ICULocaleServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ICULocaleServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ICULocaleServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ICULocaleServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016LocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016LocaleKeyFactoryC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016LocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016LocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer10previousCCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer12appendZeroCCEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer12removeSuffixEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer12skipPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer4initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer6insertEih);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer6removeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBuffer6resizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016UnifiedCacheBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7016UnifiedCacheBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator11cleanPiecesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator9getSourceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CanonicalIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CharacterIteratorC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CharacterIteratorC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CharacterIteratorC2Eiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017CharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017DictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017DictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017ICUServiceFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017ICUServiceFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringEnumeration5unextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringEnumeration8setCharsEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringEnumerationC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder10equalNodesEPKvS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder14BranchHeadNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder14FinalValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder14ListBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder15SplitBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder18registerFinalValueEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder18writeBranchSubNodeEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder20deleteCompactBuilderEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder21IntermediateValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder4Node19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder8hashNodeEPKv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder8makeNodeEiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilder9writeNodeEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017StringTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder5writeEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7017UCharsTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018CharStringByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018CharStringByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018CharStringByteSinkC2EPNS_10CharStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018CharStringByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018CharStringByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018LocaleDisplayNamesD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018LocaleDisplayNamesD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018LocalePriorityList14orphanLocaleAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018LocalePriorityList4sortER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018LocalePriorityListD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018Normalizer2Factory10getNFCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018Normalizer2Factory11getNFKCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018Normalizer2Factory14getFCCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018Normalizer2Factory14getFCDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018Normalizer2Factory15getNoopInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018Normalizer2Factory7getImplEPKNS_11Normalizer2E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UStringEnumeration16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UStringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UStringEnumeration5resetER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UStringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UStringEnumerationC2EP12UEnumeration);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UStringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UStringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIterator5resetERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIterator9loadRangeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIterator9nextRangeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7018UnicodeSetIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7019FilteredNormalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7019FilteredNormalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7020CheckedArrayByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7020CheckedArrayByteSink5ResetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7020CheckedArrayByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7020CheckedArrayByteSinkC2EPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7020CheckedArrayByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7020StackUResourceBundleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7020StackUResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7020umtx_initImplPreInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7021umtx_initImplPostInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022BytesDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022BytesDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache17populateFollowingEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache4seekEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache5resetEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache6nextOLEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10BreakCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10dumpTablesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10handleNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator10isBoundaryEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator14getBinaryRulesERj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator15DictionaryCache5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator15DictionaryCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator18handleSafePreviousEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator22getLanguageBreakEngineEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator9followingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIterator9precedingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratorC2EP11UDataMemoryaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022RuleBasedBreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022SimpleLocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022SimpleLocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022SimpleLocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator10previous32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator10setIndex32Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator11hasPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator11nextPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator13next32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator6last32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator6next32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator7first32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIterator8setIndexEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7022UCharCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023FullCaseFoldingIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIteratorC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023StringCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023UCharsDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023UCharsDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023UnicodeStringAppendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023UnicodeStringAppendable14appendCodeUnitEDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023UnicodeStringAppendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023UnicodeStringAppendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023UnicodeStringAppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7023UnicodeStringAppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7024ForwardCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7024ForwardCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7024ForwardCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7024ForwardCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7024ICUResourceBundleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7024ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7024ICUResourceBundleFactoryC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7024ICUResourceBundleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7024ICUResourceBundleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7028FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7028FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7028FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7028FilteredBreakIteratorBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7028FilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7028FilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7034SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7034SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7034SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7034SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7034SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7034SimpleFilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_7034SimpleFilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_704CStrC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_704CStrD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_704IDNA19createUTS46InstanceEjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_704IDNAD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_704IDNAD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits10addReplaceEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits12addUnchangedEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8Iterator10readLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8Iterator17updateNextIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8Iterator21updatePreviousIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8Iterator4nextEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8Iterator6noNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8Iterator8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8Iterator9findIndexEiaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits8IteratorC2EPKtiaa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits9copyArrayERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits9growArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705Edits9moveArrayERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705EditsD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705EditsaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_705EditsaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale10getChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale10getDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale10getEnglishEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale10getGermanyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale10getItalianEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale10setDefaultERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale11getJapaneseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale12canonicalizeER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale12initBaseNameER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale14createFromNameEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale14getLocaleCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale14setFromPOSIXIDEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale15createCanonicalEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale15getCanadaFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale15getISOCountriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale15getISOLanguagesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale15minimizeSubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale15setKeywordValueEPKcS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale16addLikelySubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale20getSimplifiedChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale21getTraditionalChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale4initEPKca);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale5getUKEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale5getUSEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale6getPRCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale7getRootEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale8IteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale8getChinaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale8getItalyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale8getJapanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale8getKoreaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale9getCanadaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale9getFranceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale9getFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale9getGermanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale9getKoreanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale9getLocaleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706Locale9getTaiwanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706LocaleC2ENS0_11ELocaleTypeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706LocaleC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706LocaleC2EPKcS2_S2_S2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706LocaleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706LocaleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706LocaleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706LocaleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706LocaleaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706LocaleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UMutex7cleanupEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UMutex8getMutexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UStack16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UStack3popEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UStack4popiEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UStackC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UStackC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UStackD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_706UStackD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UMemorydaEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UMemorydlEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UMemorynaEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UMemorynwEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector10addElementEPvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector10addElementEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector10setDeleterEPFvPvE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector11addElementXEPvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector11setComparerEPFa8UElementS1_E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector12adoptElementEPvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector12setElementAtEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector12setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector12sortedInsertE8UElementPFiS1_S1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector12sortedInsertEPvPFi8UElementS2_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector12sortedInsertEiPFi8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector13removeElementEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector14ensureCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector15ensureCapacityXEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector15insertElementAtEPviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector15insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector15orphanElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector15removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector17removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector4sortEPFi8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector5sortiER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector7setSizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVector9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVectorC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVectorC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVectorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707UVectorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_707unisets3getENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_708ByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_708ByteSink5FlushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_708ByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_708ByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie10branchNextEPKhii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie11jumpByDeltaEPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie15findUniqueValueEPKhaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie25findUniqueValueFromBranchEPKhiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie4nextEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie6appendERNS_8ByteSinkEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie8Iterator15truncateAndStopEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie8IteratorC2EPKviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie8nextImplEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrie9readValueEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709BytesTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709ErrorCode5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709ErrorCodeD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709ErrorCodeD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709LocaleKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709LocaleKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709LocaleKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709LocaleKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector3212setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector3212sortedInsertEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector3214expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector3214setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector3215insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector3215removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector3216getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector3217removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector325_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector326assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector327setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector329removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector329retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector32C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector32C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector32D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector32D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector32eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector6412setElementAtExi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector6414expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector6414setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector6415insertElementAtExiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector6416getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector6417removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector645_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector646assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector647setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector64C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector64C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector64D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector64D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_709UVector64eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_70eqERKNS_11StringPieceES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_70plERKNS_13UnicodeStringES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010CharString11lastIndexOfEc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010CharString13getDirSepCharEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010CharString7extractEPciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010CharString8containsENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010CharString9cloneDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService12getTimestampEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService14countFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService14notifyListenerERNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService15acceptsListenerERKNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService15getVisibleIDMapER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService3getERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService7getNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010ICUService9isDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010Normalizer10startIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010Normalizer17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010Normalizer5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010Normalizer8endIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010Normalizer8getIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010Normalizer8getUModeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010Normalizer8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010Normalizer9getOptionEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010NormalizereqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010StringPair7isBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UCharsTrie13getNextUCharsERNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UCharsTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UCharsTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet10_toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet10hasStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet11containsAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet11getRangeEndEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet11stringsSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet12containsNoneERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet12containsNoneEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet13cloneAsThawedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet13findCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet13getRangeCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet13getRangeStartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet4sizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet4spanEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet6charAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet7indexOfEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet7isEmptyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet8containsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet8containsEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet8containsEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet8spanBackEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet8spanUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet9getStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet9serializeEPtiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7010UnicodeSeteqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7011LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7011LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7011Normalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7011Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7011Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7011Normalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7011Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7011Replaceable11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7011Replaceable5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012DateInterval17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012DateInterval5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012DateIntervaleqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012SharedObject11getRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012SharedObject20deleteIfZeroRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012SharedObject6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012SharedObject9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache10addHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache11_inProgressEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache11unusedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache12_isEvictableEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache12_nextElementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache16_registerPrimaryEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache16autoEvictedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache17_runEvictionSliceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache24handleUnreferencedObjectEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache27_computeCountOfItemsToEvictEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache5flushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache6_flushEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7012UnifiedCache8keyCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013BreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013EventListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ICUServiceKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ICUServiceKey5getIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ICUServiceKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ICUServiceKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleBuilder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher7Builder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher7Builder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013LocaleMatcher7isMatchERKNS_6LocaleES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ParsePosition17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ParsePosition5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ResourceArray19internalGetResourceEPK12ResourceDatai);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ResourceArray8getValueEiRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013ResourceTable9findValueEPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013SimpleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeFilter9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString10doHashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString10unescapeAtERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString11countChar32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString11getChar32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString11lastIndexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString11moveIndex32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString13doCaseCompareEiiPKDsiij);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString13doLastIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString13doLastIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString13tempSubStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString14extractBetweenEiiRS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString14getChar32LimitEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString14getChar32StartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString17hasMoreChar32ThanEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString23doCompareCodePointOrderEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString6toUTF8ERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString6toUTF8EiiPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString7extractEPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString7extractEiiPciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString7extractEiiPcj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString7extractEiiPcjPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString7indexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString7toUTF32EPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString8char32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString8doEqualsERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString8refCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString8unescapeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString9doCompareEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString9doExtractEiiPDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString9doIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString9doIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString9getCharAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7013UnicodeString9getLengthEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014MessagePattern15getNumericValueERKNS0_4PartE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014MessagePattern15getPluralOffsetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014MessagePattern23autoQuoteApostropheDeepEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014MessagePattern4ParteqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014MessagePattern8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014MessagePatterneqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle10getVersionEPh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle11getStringExEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle11getStringExEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle12getIntVectorERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle16getVersionNumberEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle3getEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle3getEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle6getIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle6getKeyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle7getNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle7getSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle7getUIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle9getBinaryERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle9getLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014ResourceBundle9getStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014UnicodeFunctor10toReplacerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7014UnicodeFunctor9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015MaybeStackArrayIcLi40EE11getCapacityEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015MaybeStackArrayIcLi40EE13getArrayLimitEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015MaybeStackArrayIcLi40EE8getAliasEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015MaybeStackArrayIcLi40EEixEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl11composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl13decomposeUTF8EjPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl13getCanonValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl14decomposeShortEPKhS2_NS0_6StopAtEaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl16getCanonStartSetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl16getDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl18getPreviousTrailCCEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl19getRawDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl20getFCD16FromNormDataEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl21isCanonSegmentStarterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl22hasDecompBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl23hasDecompBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015ServiceListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7015SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016BytesTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016BytesTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016BytesTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016BytesTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016BytesTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016BytesTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ICULocaleService19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ICULocaleService22validateFallbackLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ICULocaleService3getERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016LocaleKeyFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016LocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ReorderingBuffer6equalsEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7016ReorderingBuffer6equalsEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017CanonicalIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringEnumeration5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringEnumerationeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringEnumerationneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringTrieBuilder4NodeeqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017UCharsTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017UCharsTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017UCharsTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017UCharsTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017UCharsTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7017UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7018LocalePriorityList8localeAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7018UStringEnumeration17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7018UStringEnumeration5countER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7018UnicodeSetIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer216hasBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer217hasBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer27isInertEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7019FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022BytesDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022BytesDictionaryMatcher9transformEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022RuleBasedBreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022RuleBasedBreakIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022RuleBasedBreakIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022RuleBasedBreakIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022RuleBasedBreakIterator7getTextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022RuleBasedBreakIterator8getRulesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022RuleBasedBreakIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022SimpleLocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022UCharCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022UCharCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022UCharCharacterIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022UCharCharacterIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022UCharCharacterIterator9current32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7022UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7023StringCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7023StringCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7023StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7023UCharsDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7023UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7024ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7024ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_7024ICUResourceBundleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_704CStrclEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_704IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_704IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_704IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_704IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_705Edits11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_705Edits8Iterator8toStringERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale11getBaseNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale13isRightToLeftEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale14createKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale14getDisplayNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale14getISO3CountryEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale15getISO3LanguageEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale15getKeywordValueEPKcPciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale16getDisplayScriptERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale17getDisplayCountryERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale17getDisplayVariantERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale18getDisplayLanguageERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale21createUnicodeKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale7getLCIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706Locale8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706LocaleeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706UStack17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_706UStack6searchEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UObject17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector10elementAtiEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector6equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector7indexOfE8UElementia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector7indexOfEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector7indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector7toArrayEPPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVector9elementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_707UVectoreqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709BytesTrie12getNextBytesERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709BytesTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709BytesTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709BytesTrie8Iterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709ErrorCode13assertSuccessEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709ErrorCode9errorNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709LocaleKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709LocaleKey13currentLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709LocaleKey15canonicalLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709LocaleKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709LocaleKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709LocaleKey4kindEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709LocaleKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709LocaleKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709UVector3211containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709UVector3212containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709UVector3217getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709UVector326equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709UVector327indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_709UVector6417getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNSt3__124__put_character_sequenceIcNS_11char_traitsIcEEEERNS_13basic_ostreamIT_T0_EES7_PKS4_j);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn4_N6icu_7010UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn4_N6icu_7010UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn4_N6icu_7010UnicodeSetD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn4_N6icu_7013UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn4_N6icu_7013UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn4_N6icu_7013UnicodeFilterD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn4_NK6icu_7010UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn4_NK6icu_7010UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn4_NK6icu_7010UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(locale_getKeywordsStart_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_countArrayItems_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getAlias_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getArrayItem_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getBinaryNoTrace_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getIntVectorNoTrace_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getPublicType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getResource_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getStringNoTrace_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_read_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_UCharsToChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_asciiToUpper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrcpy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrncpy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_caseInsensitivePrefixMatch_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catclose_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catgets_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catopen_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charAge_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDigitValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDirection_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charFromName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charMirror_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charsToUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_cleanup_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_countChar32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_digit_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharNames_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharTypes_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_errorName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_flushDefaultConverter_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_foldCase_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_forDigit_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBidiPairedBracket_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBinaryPropertySet_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getCombiningClass_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataDirectory_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataVersion_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDefaultConverter_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getFC_NFKC_Closure_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getISOComment_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMaxValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMinValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getNumericValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyEnum_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueEnum_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getTimeZoneFilesDirectory_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getUnicodeVersion_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getVersion_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_hasBinaryProperty_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_init_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDIgnorable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDPart_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDStart_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isISOControl_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDPart_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDStart_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaSpaceChar_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isMirrored_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUAlphabetic_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isULowercase_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUUppercase_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUWhiteSpace_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isWhitespace_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalnum_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalpha_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isbase_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isblank_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_iscntrl_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdefined_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdigit_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isgraph_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_islower_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isprint_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_ispunct_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isspace_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_istitle_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isupper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isxdigit_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcasecmp_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmpCodePointOrder_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmp_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcpy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memmove_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memset_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_releaseDefaultConverter_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setAtomicIncDecFunctions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setDataDirectory_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMemoryFunctions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMutexFunctions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setTimeZoneFilesDirectory_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_shapeArabic_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCaseCompare_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompareIter_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompare_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindFirst_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindLast_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFoldCase_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromJavaModifiedUTF8WithSub_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromPunycode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32WithSub_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8Lenient_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8WithSub_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromWCS_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strHasMoreChar32Than_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToJavaModifiedUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToLower_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToPunycode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToTitle_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32WithSub_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8WithSub_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUpper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToWCS_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcasecmp_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcat_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmpCodePointOrder_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmp_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcpy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcspn_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_stringHasBinaryProperty_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strlen_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncasecmp_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncat_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmpCodePointOrder_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmp_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncpy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strpbrk_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrstr_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strspn_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strstr_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strtok_r_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChar32s_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateWChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_tolower_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_totitle_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_toupper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrcpy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrncpy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescapeAt_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescape_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromUString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionToString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countParagraphs_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countRuns_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getBaseDirection_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClassCallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClass_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getCustomizedClass_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getDirection_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLength_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevelAt_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevels_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalMap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalRun_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParaLevel_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraphByIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraph_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getProcessedLength_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingMode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingOptions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getResultLength_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getText_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualMap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualRun_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_invertMap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isInverse_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isOrderParagraphsLTR_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_openSized_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_orderParagraphsLTR_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderLogical_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderVisual_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setClassCallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setContext_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setInverse_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setLine_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setPara_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingMode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingOptions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReordered_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReverse_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_transform_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ublock_getCode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_clone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_countAvailable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_current_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_first_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_following_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getAvailable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getBinaryRules_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getLocaleByType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatusVec_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatus_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_isBoundary_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_last_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_next_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openBinaryRules_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openRules_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_preceding_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_previous_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_refreshUText_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_safeClone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setText_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setUText_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_compareKeys_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_deleteKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_hashKeys_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_fold_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getTypeOrIgnorable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isCaseSensitive_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isSoftDotted_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullFolding_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullLower_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullTitle_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullUpper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_tolower_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_totitle_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toupper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getBreakIterator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getLocale_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getOptions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setBreakIterator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setLocale_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setOptions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_toTitle_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8FoldCase_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToLower_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToTitle_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToUpper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uchar_swapNames_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_cleanupOne_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_registerCleanup_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteBytes_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteSub_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteSub_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_clone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_compareNames_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convertEx_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convert_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAliases_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAvailable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countStandards_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_createConverter_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_detectUnicodeSignature_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_enableCleanup_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fixFileSeparator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_flushCache_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromAlgorithmic_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUCountPending_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUnicode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAlias_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAliases_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAvailableName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCCSID_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCanonicalName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDefaultName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getFromUCallBack_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMaxCharSize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMinCharSize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getNextUChar_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getPlatform_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandardName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandard_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStarters_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getSubstChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getToUCallBack_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getUnicodeSet_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_countKnownConverters_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_getConverterName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripASCIIForCompare_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripEBCDICForCompare_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isAmbiguous_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isFixedWidth_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_load_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openAllNames_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openCCSID_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openPackage_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openStandardNames_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openU_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetFromUnicode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetToUnicode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_reset_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_safeClone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setDefaultName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFromUCallBack_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setToUCallBack_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swapAliases_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toAlgorithmic_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUCountPending_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUnicode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_unload_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_usesFallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_openFromSerialized_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_serialize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_looksLikeCollationBinary_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swapInverseUCA_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_getRange_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_get_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getRange_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getValueWidth_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_get_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallU8Index_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalU8PrevIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_openFromBinary_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_toBinary_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_countCurrencies_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocaleAndDate_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocale_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigitsForUsage_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigits_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getKeywordValuesForLocale_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getNumericCode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getPluralName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrementForUsage_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrement_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_isAvailable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_openISOCurrencies_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_register_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_unregister_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_closeSwapper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getInfo_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getLength_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getMemory_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getRawMemory_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openChoice_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapperForInputData_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_printError_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt16_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setAppData_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setCommonData_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setFileAccess_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapDataHeader_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapInvStringBlock_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udict_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_count_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_nextDefault_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_next_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openCharStringsEnumeration_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openFromStringEnumeration_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openUCharStringsEnumeration_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_reset_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unextDefault_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unext_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareCaselessUnicodeString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareIChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareLong_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUnicodeString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_containsKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_count_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_deleteHashtable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_equals_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_find_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_get_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_getiAndFound_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_geti_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashCaselessUnicodeString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashIChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashLong_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUnicodeString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_icontainsKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iget_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_igetiAndFound_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_igeti_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_initSize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_init_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iput_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iputiAllowZero_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iputi_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremove_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremovei_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_nextElement_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_openSize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_put_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_putiAllowZero_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_puti_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeAll_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeElement_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_remove_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removei_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyComparator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyDeleter_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyHasher_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setResizePolicy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueComparator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueDeleter_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToASCII_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToUnicode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_compare_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_UTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicodeUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_UTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicodeUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_openUTS46_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toASCII_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toUnicode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_current32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_getState_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_next32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_previous32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setCharacterIterator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setReplaceable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setState_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF16BE_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getContext_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getDialectHandling_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getLocale_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyValueDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_languageDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_localeDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_openForContext_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_regionDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptCodeDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_variantDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemBeginList_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemEndList_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_close_keyword_values_iterator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_containsString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_count_keyword_values_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_createEmptyList_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_deleteList_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListFromEnum_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListSize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getNext_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_next_keyword_value_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_removeString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_resetList_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_reset_keyword_values_iterator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguageFromHTTP_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguage_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_addLikelySubtags_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_canonicalize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_countAvailable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_forLanguageTag_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getAvailable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getBaseName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCharacterOrientation_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCountry_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDefault_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayCountry_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeywordValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeyword_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayLanguage_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayScript_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayVariant_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Country_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Language_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOCountries_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOLanguages_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getKeywordValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLCID_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLanguage_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLineOrientation_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLocaleForLCID_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getParent_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getScript_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getTableStringWithFallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getVariant_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_isRightToLeft_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_minimizeSubtags_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openAvailableByType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywordList_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywords_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setDefault_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setKeywordValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLanguageTag_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_addLikelySubtags_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_canonicalize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_forLanguageTag_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getBaseName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getKeywordValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getKnownCanonicalizedLocaleForTest_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getRegionForSupplementalData_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_isCanonicalizedLocaleForTest_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_minimizeSubtags_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_toLanguageTag_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ultag_getTKeyStart_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_lock_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_unlock_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_buildImmutable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_clone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPMap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPTrie_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_getRange_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_get_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_setRange_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_set_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_append_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_composePair_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getCombiningClass_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getDecomposition_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getInstance_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFCInstance_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFDInstance_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCCasefoldInstance_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCInstance_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKDInstance_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getRawDecomposition_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryAfter_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryBefore_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isInert_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isNormalized_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalizeSecondAndAppend_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_openFiltered_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_quickCheck_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_spanQuickCheckYes_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_compare_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_concatenate_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalizedWithOptions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalized_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_next_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_normalize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_previous_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheckWithOptions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheck_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_add32_overflow_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_aestrncpy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_asciitolower_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_calloc_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ceil_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareASCIIPropertyNames_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareEBCDICPropertyNames_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareInvEbcdicAsAscii_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCIDPlatform_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCID_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToPosix_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_deleteUObject_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dlsym_func_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_eastrncpy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicFromAscii_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToAscii_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToLowercaseAscii_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdictolower_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fabs_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_floor_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmax_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmin_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmod_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_free_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getCharNameCharacters_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getDefaultLocaleID_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getInfinity_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getMaxCharNameLength_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getNaN_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getRawUTCtime_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getStaticCurrencyName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getUTCtime_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_int32Comparator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isASCIILetter_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInfinite_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantUString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNaN_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNegativeInfinity_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isPositiveInfinity_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_itou_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_log_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_malloc_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maxMantissa_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_max_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maximumPtr_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_min_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_modf_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_mul32_overflow_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_parseCurrency_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pathIsAbsolute_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow10_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_realloc_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_round_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_sortArray_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stableBinarySearch_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strdup_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stricmp_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strndup_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strnicmp_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_syntaxError_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_timezone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_toupper_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_trunc_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_clear_cache_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzset_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint16Comparator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint32Comparator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_cloneArray_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2Handler_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2WithRowIndexes_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compact_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getArray_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getRow_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_setValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_countArrayItems_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findResource_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findSubResource_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getAllChildrenWithFallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getAllItemsWithFallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getBinary_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKeyWithFallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getFunctionalEquivalent_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getIntVector_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getInt_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKeywordValues_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleByType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleInternal_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocale_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextResource_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getSize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKeyWithFallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUInt_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8String_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getValueWithFallback_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionByKey_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumberInternal_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumber_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersion_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_hasNext_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_initStackObject_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openAvailableLocales_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirectFillIn_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirect_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openFillIn_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openNoDefault_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openU_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_resetIterator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_breaksBetweenLetters_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_closeRun_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getCode_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getSampleString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScriptExtensions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScript_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getShortName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getUsage_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_hasScript_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isCased_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isRightToLeft_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_nextRun_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_openRun_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_resetRun_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_setRunText_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAllCodePoints_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAll_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addRange_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_add_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyIntPropertyValue_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPattern_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPropertyAlias_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_charAt_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clear_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_cloneAsThawed_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_closeOver_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_compact_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementAllCodePoints_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementAll_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementRange_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complement_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAllCodePoints_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAll_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsNone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsRange_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsSome_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_contains_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_equals_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_freeze_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItemCount_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItem_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getRangeCount_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRangeCount_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRange_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedSet_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_hasStrings_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_indexOf_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isEmpty_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isFrozen_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openEmpty_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPatternOptions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPattern_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAllCodePoints_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAllStrings_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAll_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeRange_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_remove_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_resemblesPattern_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retainAllCodePoints_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retainAll_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retainString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retain_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serialize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serializedContains_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_setSerializedToOne_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_set_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_size_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBackUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBack_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_span_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_toPattern_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_openByType_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_prepare_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashCharsN_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashICharsN_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashUCharsN_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_char32At_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_clone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_copy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_current32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_equals_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_extract_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_freeze_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getNativeIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getPreviousNativeIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_hasMetaData_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isLengthExpensive_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isWritable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_moveIndex32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_nativeLength_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32From_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openCharacterIterator_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openConstUnicodeString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openReplaceable_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUChars_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUTF8_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUnicodeString_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32From_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_replace_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setNativeIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setup_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_appendCharSafeBody_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_back1SafeBody_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_nextCharSafeBody_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_prevCharSafeBody_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_data_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_entry_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_exit_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_format_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_functionName_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getFunctions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getLevel_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setFunctions_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setLevel_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_vformat_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_cloneAsThawed_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_clone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enumForLeadSurrogate_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enum_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_freeze_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_fromUTrie_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32FromLeadSurrogateCodeUnit_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8NextIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8PrevIndex_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_isFrozen_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openDummy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openFromSerialized_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_serialize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32ForLeadSurrogateCodeUnit_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_setRange32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_clone_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_close_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_defaultGetFoldingOffset_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_enum_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_get32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_getData_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_open_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_serialize_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_set32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_setRange32_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swapAnyVersion_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swap_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserializeDummy_70);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserialize_70);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7011StringPiece4nposE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7013ICUServiceKey16PREFIX_DELIMITERE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7014DictionaryData14TRANSFORM_NONEE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7014DictionaryData14TRIE_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7014DictionaryData15TRIE_HAS_VALUESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7014DictionaryData15TRIE_TYPE_BYTESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7014DictionaryData16TRIE_TYPE_UCHARSE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7014DictionaryData19TRANSFORM_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7014DictionaryData21TRANSFORM_OFFSET_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_7014DictionaryData21TRANSFORM_TYPE_OFFSETE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_706UMutex9gListHeadE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(icudt70_dat);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(utf8_countTrailBytes_70);

static void __attribute__((constructor(0))) init_stub_library() {
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", CreateLSTMBreakEngine_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", CreateLSTMDataForScript_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", CreateLSTMData_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", DeleteLSTMData_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", LSTMDataName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_int64ToString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_integerToString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_stringToInteger_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toLowerCase_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toUpperCase_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_ESCAPE_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SKIP_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_STOP_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SUBSTITUTE_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_ESCAPE_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SKIP_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_STOP_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SUBSTITUTE_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z16android_icu_initv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z19android_icu_cleanupv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z20android_icu_registerv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z22android_icu_deregisterv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z25android_icu_is_registeredv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z33uscript_getSampleUnicodeString_7011UScriptCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration10DeregisterEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration10pathExistsERKNSt3__112basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration17getI18nModulePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration19getDataTimeZonePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration21getTimeZoneModulePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration8RegisterEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistrationC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistrationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap6CreateERKNSt3__112basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap6TryMapEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap8TryUnmapEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMapD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Appendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Appendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Appendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Appendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010AppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010AppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString12appendNumberEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString14appendPathPartENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString14ensureCapacityEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString15getAppendBufferEiiRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString20appendInvariantCharsEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString27ensureEndsWithFileSeparatorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString6appendEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString6appendEcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString8copyFromERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharString8truncateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010CharStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUService10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUService11clearCachesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUService17clearServiceCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUService21reInitializeFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUService5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010ICUServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer11clearBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer12setIndexOnlyEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer13nextNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer17previousNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer4initEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer7setModeE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010Normalizer9setOptionEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010NormalizerC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010NormalizerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010NormalizerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010StringPairC2ERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie10branchNextEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie15findUniqueValueEPKDsaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie16nextForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie17firstForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie4nextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrie8nextImplEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UCharsTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UStringSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UStringSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet10complementERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet10complementEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet10complementEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet10complementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet10createFromERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet10setPatternEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet11exclusiveOrEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet11swapBuffersEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet12_appendToPatERNS_13UnicodeStringEiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet12nextCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet13complementAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet13complementAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet13createFromAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet14releasePatternEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet15allocateStringsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet16removeAllStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet20ensureBufferCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet3addEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet3addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet3addEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet3addEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet3setEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet4_addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6addAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6addAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6freezeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6removeERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6removeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6removeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6retainEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6retainERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6retainEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet6retainEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet7compactEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet9closeOverEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet9removeAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet9retainAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSet9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetC2ERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7010UnicodeSetaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICUNotifier13notifyChangedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICUNotifierC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICUNotifierD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICUNotifierD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility13isUnprintableEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility21shouldAlwaysBeEscapedEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility6escapeERNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011LocaleBased12setLocaleIDsEPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011Normalizer214getNFCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011Normalizer214getNFDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011Normalizer215getNFKCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011Normalizer215getNFKDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011Normalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011Normalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ReplaceableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011ReplaceableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011StringPiece3setEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011StringPiece4findES0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011StringPiece7compareES0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011StringPieceC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011StringPieceC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011StringPieceC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011SymbolTableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7011SymbolTableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012CacheKeyBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012CacheKeyBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012DateInterval16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012DateIntervalC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012DateIntervalC2Edd);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012DateIntervalD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012DateIntervalD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012DateIntervalaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012PatternProps12isIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012PatternProps12isWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012PatternProps14skipIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012PatternProps14skipWhiteSpaceEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012PatternProps14trimWhiteSpaceEPKDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012PatternProps20isSyntaxOrWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012PatternProps8isSyntaxEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012ResourceSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012ResourceSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012SharedObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012SharedObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012UnifiedCache11getInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012UnifiedCacheC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012UnifiedCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7012UnifiedCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIteratorC2ERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013BreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013EventListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013EventListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013EventListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ICUServiceKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ICUServiceKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ICUServiceKeyC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ICUServiceKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ICUServiceKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder10setVariantENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder11setLanguageENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder12setExtensionEcNS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder14setLanguageTagENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder15clearExtensionsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder9setLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder9setRegionENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilder9setScriptENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher11putIfAbsentERKNS_3LSREiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher6ResultC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher6ResultD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher6ResultaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder14setMaxDistanceERKNS_6LocaleES4_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder18setNoDefaultLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder21clearSupportedLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7BuilderC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7BuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcher7BuilderaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcherC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleMatcheraSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ParsePosition16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ParsePositionD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ParsePositionD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013PluralMapBase10toCategoryEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013PluralMapBase10toCategoryERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013PluralMapBase15getCategoryNameENS0_8CategoryE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ResourceValueD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013ResourceValueD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013SimpleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013SimpleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013SimpleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeFilter16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeFilterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString10padLeadingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString11padTrailingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString12fastCopyFromERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString13releaseBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString14copyFieldsFromERS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString16doCodepageCreateEPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString18cloneArrayIfNeededEiiaPPia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString19getTerminatedBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString20handleReplaceBetweenEiiRKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString4copyEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString4swapERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString4trimEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString5setToEPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString5setToEaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7replaceEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7toLowerERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7toLowerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7toTitleEPNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7toUpperERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7toUpperEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString7unBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString8allocateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString8doAppendEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString8doAppendERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString8foldCaseEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString8fromUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString9doReplaceEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString9doReplaceEiiRKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString9doReverseEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString9fromUTF32EPKii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString9getBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString9setCharAtEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeString9setToUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EPKDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EPKciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2EaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringC2Eiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7013UnicodeStringaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern10skipDoubleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern11copyStorageERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern13isArgTypeCharEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern13setParseErrorEP11UParseErrori);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern14skipIdentifierEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern14skipWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern16addArgDoublePartEdiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern22inMessageFormatPatternEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern8isChoiceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern8isPluralEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern8isSelectEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern9isOrdinalEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePattern9postParseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePatternC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePatternC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePatternD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePatternD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014MessagePatternaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundle13getNextStringEPPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundle13getNextStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundle13resetIteratorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundle15getWithFallbackEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundle16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundle7getNextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundleC2EP15UResourceBundleR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundleC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014ResourceBundleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014UnicodeFunctor16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014UnicodeFunctorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014UnicodeFunctorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014UnicodeMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7014UnicodeMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EE12aliasInsteadEPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EE12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EE17resetToStackArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EE6resizeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EE8copyFromERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EEC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EEC2Ei10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EEC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EED2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EEaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015MaybeStackArrayIcLi40EEixEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015Normalizer2Impl7combineEPKti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015Normalizer2ImplD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015Normalizer2ImplD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015ServiceListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015ServiceListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015ServiceListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015SimpleFormatterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7015SimpleFormatteraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder19internalEncodeDeltaEiPc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder5writeEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016BytesTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ICULocaleServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ICULocaleServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ICULocaleServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ICULocaleServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016LocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016LocaleKeyFactoryC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016LocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016LocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer10previousCCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer12appendZeroCCEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer12removeSuffixEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer12skipPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer4initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer6insertEih);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer6removeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBuffer6resizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016UnifiedCacheBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7016UnifiedCacheBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator11cleanPiecesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator9getSourceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CanonicalIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CharacterIteratorC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CharacterIteratorC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CharacterIteratorC2Eiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017CharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017DictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017DictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017ICUServiceFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017ICUServiceFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringEnumeration5unextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringEnumeration8setCharsEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringEnumerationC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder10equalNodesEPKvS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder14BranchHeadNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder14FinalValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder14ListBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder15SplitBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder18registerFinalValueEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder18writeBranchSubNodeEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder20deleteCompactBuilderEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder21IntermediateValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder4Node19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder8hashNodeEPKv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder8makeNodeEiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilder9writeNodeEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017StringTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder5writeEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7017UCharsTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018CharStringByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018CharStringByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018CharStringByteSinkC2EPNS_10CharStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018CharStringByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018CharStringByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018LocaleDisplayNamesD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018LocaleDisplayNamesD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018LocalePriorityList14orphanLocaleAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018LocalePriorityList4sortER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018LocalePriorityListD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018Normalizer2Factory10getNFCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018Normalizer2Factory11getNFKCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018Normalizer2Factory14getFCCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018Normalizer2Factory14getFCDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018Normalizer2Factory15getNoopInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018Normalizer2Factory7getImplEPKNS_11Normalizer2E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UStringEnumeration16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UStringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UStringEnumeration5resetER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UStringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UStringEnumerationC2EP12UEnumeration);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UStringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UStringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIterator5resetERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIterator9loadRangeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIterator9nextRangeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7018UnicodeSetIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7019FilteredNormalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7019FilteredNormalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7020CheckedArrayByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7020CheckedArrayByteSink5ResetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7020CheckedArrayByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7020CheckedArrayByteSinkC2EPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7020CheckedArrayByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7020StackUResourceBundleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7020StackUResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7020umtx_initImplPreInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7021umtx_initImplPostInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022BytesDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022BytesDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache17populateFollowingEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache4seekEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache5resetEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache6nextOLEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10BreakCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10dumpTablesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10handleNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator10isBoundaryEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator14getBinaryRulesERj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator15DictionaryCache5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator15DictionaryCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator18handleSafePreviousEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator22getLanguageBreakEngineEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator9followingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIterator9precedingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratorC2EP11UDataMemoryaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022RuleBasedBreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022SimpleLocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022SimpleLocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022SimpleLocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator10previous32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator10setIndex32Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator11hasPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator11nextPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator13next32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator6last32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator6next32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator7first32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIterator8setIndexEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7022UCharCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023FullCaseFoldingIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIteratorC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023StringCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023UCharsDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023UCharsDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023UnicodeStringAppendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023UnicodeStringAppendable14appendCodeUnitEDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023UnicodeStringAppendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023UnicodeStringAppendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023UnicodeStringAppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7023UnicodeStringAppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7024ForwardCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7024ForwardCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7024ForwardCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7024ForwardCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7024ICUResourceBundleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7024ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7024ICUResourceBundleFactoryC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7024ICUResourceBundleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7024ICUResourceBundleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7028FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7028FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7028FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7028FilteredBreakIteratorBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7028FilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7028FilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7034SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7034SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7034SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7034SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7034SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7034SimpleFilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_7034SimpleFilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_704CStrC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_704CStrD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_704IDNA19createUTS46InstanceEjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_704IDNAD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_704IDNAD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits10addReplaceEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits12addUnchangedEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8Iterator10readLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8Iterator17updateNextIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8Iterator21updatePreviousIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8Iterator4nextEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8Iterator6noNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8Iterator8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8Iterator9findIndexEiaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits8IteratorC2EPKtiaa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits9copyArrayERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits9growArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705Edits9moveArrayERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705EditsD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705EditsaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_705EditsaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale10getChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale10getDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale10getEnglishEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale10getGermanyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale10getItalianEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale10setDefaultERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale11getJapaneseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale12canonicalizeER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale12initBaseNameER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale14createFromNameEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale14getLocaleCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale14setFromPOSIXIDEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale15createCanonicalEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale15getCanadaFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale15getISOCountriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale15getISOLanguagesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale15minimizeSubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale15setKeywordValueEPKcS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale16addLikelySubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale20getSimplifiedChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale21getTraditionalChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale4initEPKca);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale5getUKEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale5getUSEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale6getPRCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale7getRootEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale8IteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale8getChinaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale8getItalyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale8getJapanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale8getKoreaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale9getCanadaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale9getFranceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale9getFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale9getGermanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale9getKoreanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale9getLocaleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706Locale9getTaiwanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706LocaleC2ENS0_11ELocaleTypeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706LocaleC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706LocaleC2EPKcS2_S2_S2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706LocaleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706LocaleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706LocaleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706LocaleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706LocaleaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706LocaleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UMutex7cleanupEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UMutex8getMutexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UStack16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UStack3popEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UStack4popiEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UStackC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UStackC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UStackD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_706UStackD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UMemorydaEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UMemorydlEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UMemorynaEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UMemorynwEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector10addElementEPvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector10addElementEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector10setDeleterEPFvPvE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector11addElementXEPvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector11setComparerEPFa8UElementS1_E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector12adoptElementEPvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector12setElementAtEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector12setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector12sortedInsertE8UElementPFiS1_S1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector12sortedInsertEPvPFi8UElementS2_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector12sortedInsertEiPFi8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector13removeElementEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector14ensureCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector15ensureCapacityXEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector15insertElementAtEPviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector15insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector15orphanElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector15removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector17removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector4sortEPFi8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector5sortiER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector7setSizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVector9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVectorC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVectorC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVectorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707UVectorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_707unisets3getENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_708ByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_708ByteSink5FlushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_708ByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_708ByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie10branchNextEPKhii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie11jumpByDeltaEPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie15findUniqueValueEPKhaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie25findUniqueValueFromBranchEPKhiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie4nextEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie6appendERNS_8ByteSinkEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie8Iterator15truncateAndStopEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie8IteratorC2EPKviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie8nextImplEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrie9readValueEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709BytesTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709ErrorCode5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709ErrorCodeD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709ErrorCodeD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709LocaleKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709LocaleKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709LocaleKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709LocaleKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector3212setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector3212sortedInsertEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector3214expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector3214setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector3215insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector3215removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector3216getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector3217removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector325_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector326assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector327setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector329removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector329retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector32C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector32C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector32D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector32D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector32eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector6412setElementAtExi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector6414expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector6414setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector6415insertElementAtExiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector6416getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector6417removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector645_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector646assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector647setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector64C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector64C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector64D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector64D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_709UVector64eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_70eqERKNS_11StringPieceES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_70plERKNS_13UnicodeStringES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010CharString11lastIndexOfEc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010CharString13getDirSepCharEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010CharString7extractEPciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010CharString8containsENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010CharString9cloneDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService12getTimestampEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService14countFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService14notifyListenerERNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService15acceptsListenerERKNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService15getVisibleIDMapER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService3getERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService7getNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010ICUService9isDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010Normalizer10startIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010Normalizer17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010Normalizer5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010Normalizer8endIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010Normalizer8getIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010Normalizer8getUModeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010Normalizer8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010Normalizer9getOptionEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010NormalizereqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010StringPair7isBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UCharsTrie13getNextUCharsERNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UCharsTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UCharsTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet10_toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet10hasStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet11containsAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet11getRangeEndEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet11stringsSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet12containsNoneERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet12containsNoneEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet13cloneAsThawedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet13findCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet13getRangeCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet13getRangeStartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet4sizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet4spanEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet6charAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet7indexOfEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet7isEmptyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet8containsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet8containsEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet8containsEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet8spanBackEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet8spanUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet9getStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet9serializeEPtiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7010UnicodeSeteqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7011LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7011LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7011Normalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7011Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7011Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7011Normalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7011Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7011Replaceable11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7011Replaceable5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012DateInterval17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012DateInterval5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012DateIntervaleqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012SharedObject11getRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012SharedObject20deleteIfZeroRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012SharedObject6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012SharedObject9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache10addHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache11_inProgressEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache11unusedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache12_isEvictableEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache12_nextElementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache16_registerPrimaryEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache16autoEvictedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache17_runEvictionSliceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache24handleUnreferencedObjectEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache27_computeCountOfItemsToEvictEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache5flushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache6_flushEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7012UnifiedCache8keyCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013BreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013EventListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ICUServiceKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ICUServiceKey5getIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ICUServiceKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ICUServiceKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleBuilder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher7Builder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher7Builder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013LocaleMatcher7isMatchERKNS_6LocaleES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ParsePosition17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ParsePosition5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ResourceArray19internalGetResourceEPK12ResourceDatai);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ResourceArray8getValueEiRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013ResourceTable9findValueEPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013SimpleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeFilter9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString10doHashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString10unescapeAtERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString11countChar32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString11getChar32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString11lastIndexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString11moveIndex32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString13doCaseCompareEiiPKDsiij);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString13doLastIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString13doLastIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString13tempSubStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString14extractBetweenEiiRS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString14getChar32LimitEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString14getChar32StartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString17hasMoreChar32ThanEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString23doCompareCodePointOrderEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString6toUTF8ERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString6toUTF8EiiPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString7extractEPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString7extractEiiPciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString7extractEiiPcj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString7extractEiiPcjPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString7indexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString7toUTF32EPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString8char32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString8doEqualsERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString8refCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString8unescapeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString9doCompareEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString9doExtractEiiPDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString9doIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString9doIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString9getCharAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7013UnicodeString9getLengthEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014MessagePattern15getNumericValueERKNS0_4PartE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014MessagePattern15getPluralOffsetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014MessagePattern23autoQuoteApostropheDeepEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014MessagePattern4ParteqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014MessagePattern8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014MessagePatterneqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle10getVersionEPh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle11getStringExEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle11getStringExEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle12getIntVectorERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle16getVersionNumberEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle3getEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle3getEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle6getIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle6getKeyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle7getNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle7getSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle7getUIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle9getBinaryERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle9getLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014ResourceBundle9getStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014UnicodeFunctor10toReplacerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7014UnicodeFunctor9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015MaybeStackArrayIcLi40EE11getCapacityEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015MaybeStackArrayIcLi40EE13getArrayLimitEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015MaybeStackArrayIcLi40EE8getAliasEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015MaybeStackArrayIcLi40EEixEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl11composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl13decomposeUTF8EjPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl13getCanonValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl14decomposeShortEPKhS2_NS0_6StopAtEaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl16getCanonStartSetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl16getDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl18getPreviousTrailCCEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl19getRawDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl20getFCD16FromNormDataEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl21isCanonSegmentStarterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl22hasDecompBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl23hasDecompBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015ServiceListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7015SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016BytesTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016BytesTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016BytesTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016BytesTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016BytesTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016BytesTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ICULocaleService19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ICULocaleService22validateFallbackLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ICULocaleService3getERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016LocaleKeyFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016LocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ReorderingBuffer6equalsEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7016ReorderingBuffer6equalsEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017CanonicalIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringEnumeration5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringEnumerationeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringEnumerationneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringTrieBuilder4NodeeqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017UCharsTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017UCharsTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017UCharsTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017UCharsTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017UCharsTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7017UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7018LocalePriorityList8localeAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7018UStringEnumeration17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7018UStringEnumeration5countER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7018UnicodeSetIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer216hasBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer217hasBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer27isInertEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7019FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022BytesDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022BytesDictionaryMatcher9transformEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022RuleBasedBreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022RuleBasedBreakIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022RuleBasedBreakIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022RuleBasedBreakIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022RuleBasedBreakIterator7getTextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022RuleBasedBreakIterator8getRulesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022RuleBasedBreakIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022SimpleLocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022UCharCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022UCharCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022UCharCharacterIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022UCharCharacterIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022UCharCharacterIterator9current32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7022UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7023StringCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7023StringCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7023StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7023UCharsDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7023UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7024ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7024ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_7024ICUResourceBundleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_704CStrclEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_704IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_704IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_704IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_704IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_705Edits11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_705Edits8Iterator8toStringERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale11getBaseNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale13isRightToLeftEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale14createKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale14getDisplayNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale14getISO3CountryEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale15getISO3LanguageEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale15getKeywordValueEPKcPciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale16getDisplayScriptERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale17getDisplayCountryERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale17getDisplayVariantERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale18getDisplayLanguageERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale21createUnicodeKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale7getLCIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706Locale8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706LocaleeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706UStack17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_706UStack6searchEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UObject17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector10elementAtiEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector6equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector7indexOfE8UElementia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector7indexOfEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector7indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector7toArrayEPPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVector9elementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_707UVectoreqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709BytesTrie12getNextBytesERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709BytesTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709BytesTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709BytesTrie8Iterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709ErrorCode13assertSuccessEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709ErrorCode9errorNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709LocaleKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709LocaleKey13currentLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709LocaleKey15canonicalLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709LocaleKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709LocaleKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709LocaleKey4kindEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709LocaleKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709LocaleKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709UVector3211containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709UVector3212containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709UVector3217getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709UVector326equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709UVector327indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_709UVector6417getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNSt3__124__put_character_sequenceIcNS_11char_traitsIcEEEERNS_13basic_ostreamIT_T0_EES7_PKS4_j);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn4_N6icu_7010UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn4_N6icu_7010UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn4_N6icu_7010UnicodeSetD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn4_N6icu_7013UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn4_N6icu_7013UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn4_N6icu_7013UnicodeFilterD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn4_NK6icu_7010UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn4_NK6icu_7010UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn4_NK6icu_7010UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", locale_getKeywordsStart_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_countArrayItems_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getAlias_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getArrayItem_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getBinaryNoTrace_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getIntVectorNoTrace_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getPublicType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getResource_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getStringNoTrace_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_read_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_UCharsToChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_asciiToUpper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrcpy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrncpy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_caseInsensitivePrefixMatch_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catclose_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catgets_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catopen_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charAge_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDigitValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDirection_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charFromName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charMirror_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charsToUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_cleanup_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_countChar32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_digit_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharNames_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharTypes_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_errorName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_flushDefaultConverter_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_foldCase_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_forDigit_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBidiPairedBracket_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBinaryPropertySet_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getCombiningClass_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataDirectory_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataVersion_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDefaultConverter_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getFC_NFKC_Closure_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getISOComment_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMaxValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMinValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getNumericValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyEnum_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueEnum_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getTimeZoneFilesDirectory_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getUnicodeVersion_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getVersion_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_hasBinaryProperty_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_init_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDIgnorable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDPart_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDStart_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isISOControl_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDPart_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDStart_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaSpaceChar_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isMirrored_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUAlphabetic_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isULowercase_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUUppercase_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUWhiteSpace_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isWhitespace_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalnum_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalpha_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isbase_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isblank_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_iscntrl_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdefined_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdigit_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isgraph_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_islower_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isprint_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_ispunct_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isspace_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_istitle_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isupper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isxdigit_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcasecmp_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmpCodePointOrder_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmp_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcpy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memmove_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memset_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_releaseDefaultConverter_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setAtomicIncDecFunctions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setDataDirectory_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMemoryFunctions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMutexFunctions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setTimeZoneFilesDirectory_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_shapeArabic_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCaseCompare_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompareIter_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompare_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindFirst_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindLast_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFoldCase_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromJavaModifiedUTF8WithSub_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromPunycode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32WithSub_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8Lenient_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8WithSub_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromWCS_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strHasMoreChar32Than_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToJavaModifiedUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToLower_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToPunycode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToTitle_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32WithSub_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8WithSub_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUpper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToWCS_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcasecmp_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcat_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmpCodePointOrder_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmp_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcpy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcspn_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_stringHasBinaryProperty_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strlen_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncasecmp_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncat_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmpCodePointOrder_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmp_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncpy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strpbrk_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrstr_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strspn_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strstr_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strtok_r_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChar32s_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateWChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_tolower_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_totitle_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_toupper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrcpy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrncpy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescapeAt_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescape_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromUString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionToString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countParagraphs_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countRuns_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getBaseDirection_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClassCallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClass_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getCustomizedClass_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getDirection_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLength_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevelAt_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevels_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalMap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalRun_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParaLevel_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraphByIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraph_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getProcessedLength_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingMode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingOptions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getResultLength_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getText_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualMap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualRun_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_invertMap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isInverse_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isOrderParagraphsLTR_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_openSized_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_orderParagraphsLTR_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderLogical_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderVisual_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setClassCallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setContext_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setInverse_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setLine_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setPara_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingMode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingOptions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReordered_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReverse_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_transform_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ublock_getCode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_clone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_countAvailable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_current_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_first_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_following_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getAvailable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getBinaryRules_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getLocaleByType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatusVec_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatus_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_isBoundary_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_last_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_next_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openBinaryRules_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openRules_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_preceding_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_previous_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_refreshUText_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_safeClone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setText_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setUText_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_compareKeys_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_deleteKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_hashKeys_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_fold_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getTypeOrIgnorable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isCaseSensitive_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isSoftDotted_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullFolding_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullLower_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullTitle_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullUpper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_tolower_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_totitle_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toupper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getBreakIterator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getLocale_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getOptions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setBreakIterator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setLocale_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setOptions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_toTitle_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8FoldCase_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToLower_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToTitle_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToUpper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uchar_swapNames_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_cleanupOne_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_registerCleanup_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteBytes_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteSub_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteSub_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_clone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_compareNames_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convertEx_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convert_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAliases_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAvailable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countStandards_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_createConverter_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_detectUnicodeSignature_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_enableCleanup_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fixFileSeparator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_flushCache_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromAlgorithmic_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUCountPending_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUnicode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAlias_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAliases_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAvailableName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCCSID_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCanonicalName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDefaultName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getFromUCallBack_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMaxCharSize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMinCharSize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getNextUChar_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getPlatform_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandardName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandard_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStarters_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getSubstChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getToUCallBack_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getUnicodeSet_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_countKnownConverters_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_getConverterName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripASCIIForCompare_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripEBCDICForCompare_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isAmbiguous_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isFixedWidth_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_load_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openAllNames_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openCCSID_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openPackage_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openStandardNames_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openU_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetFromUnicode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetToUnicode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_reset_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_safeClone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setDefaultName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFromUCallBack_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setToUCallBack_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swapAliases_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toAlgorithmic_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUCountPending_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUnicode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_unload_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_usesFallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_openFromSerialized_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_serialize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_looksLikeCollationBinary_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swapInverseUCA_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_getRange_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_get_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getRange_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getValueWidth_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_get_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallU8Index_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalU8PrevIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_openFromBinary_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_toBinary_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_countCurrencies_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocaleAndDate_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocale_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigitsForUsage_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigits_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getKeywordValuesForLocale_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getNumericCode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getPluralName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrementForUsage_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrement_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_isAvailable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_openISOCurrencies_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_register_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_unregister_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_closeSwapper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getInfo_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getLength_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getMemory_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getRawMemory_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openChoice_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapperForInputData_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_printError_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt16_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setAppData_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setCommonData_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setFileAccess_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapDataHeader_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapInvStringBlock_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udict_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_count_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_nextDefault_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_next_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openCharStringsEnumeration_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openFromStringEnumeration_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openUCharStringsEnumeration_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_reset_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unextDefault_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unext_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareCaselessUnicodeString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareIChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareLong_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUnicodeString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_containsKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_count_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_deleteHashtable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_equals_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_find_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_get_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_getiAndFound_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_geti_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashCaselessUnicodeString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashIChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashLong_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUnicodeString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_icontainsKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iget_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_igetiAndFound_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_igeti_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_initSize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_init_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iput_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iputiAllowZero_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iputi_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremove_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremovei_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_nextElement_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_openSize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_put_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_putiAllowZero_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_puti_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeAll_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeElement_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_remove_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removei_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyComparator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyDeleter_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyHasher_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setResizePolicy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueComparator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueDeleter_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToASCII_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToUnicode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_compare_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_UTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicodeUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_UTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicodeUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_openUTS46_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toASCII_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toUnicode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_current32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_getState_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_next32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_previous32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setCharacterIterator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setReplaceable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setState_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF16BE_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getContext_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getDialectHandling_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getLocale_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyValueDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_languageDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_localeDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_openForContext_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_regionDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptCodeDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_variantDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemBeginList_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemEndList_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_close_keyword_values_iterator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_containsString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_count_keyword_values_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_createEmptyList_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_deleteList_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListFromEnum_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListSize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getNext_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_next_keyword_value_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_removeString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_resetList_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_reset_keyword_values_iterator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguageFromHTTP_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguage_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_addLikelySubtags_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_canonicalize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_countAvailable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_forLanguageTag_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getAvailable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getBaseName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCharacterOrientation_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCountry_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDefault_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayCountry_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeywordValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeyword_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayLanguage_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayScript_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayVariant_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Country_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Language_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOCountries_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOLanguages_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getKeywordValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLCID_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLanguage_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLineOrientation_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLocaleForLCID_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getParent_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getScript_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getTableStringWithFallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getVariant_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_isRightToLeft_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_minimizeSubtags_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openAvailableByType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywordList_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywords_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setDefault_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setKeywordValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLanguageTag_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_addLikelySubtags_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_canonicalize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_forLanguageTag_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getBaseName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getKeywordValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getKnownCanonicalizedLocaleForTest_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getRegionForSupplementalData_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_isCanonicalizedLocaleForTest_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_minimizeSubtags_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_toLanguageTag_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ultag_getTKeyStart_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_lock_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_unlock_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_buildImmutable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_clone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPMap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPTrie_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_getRange_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_get_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_setRange_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_set_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_append_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_composePair_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getCombiningClass_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getDecomposition_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getInstance_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFCInstance_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFDInstance_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCCasefoldInstance_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCInstance_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKDInstance_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getRawDecomposition_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryAfter_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryBefore_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isInert_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isNormalized_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalizeSecondAndAppend_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_openFiltered_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_quickCheck_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_spanQuickCheckYes_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_compare_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_concatenate_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalizedWithOptions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalized_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_next_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_normalize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_previous_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheckWithOptions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheck_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_add32_overflow_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_aestrncpy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_asciitolower_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_calloc_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ceil_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareASCIIPropertyNames_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareEBCDICPropertyNames_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareInvEbcdicAsAscii_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCIDPlatform_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCID_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToPosix_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_deleteUObject_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dlsym_func_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_eastrncpy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicFromAscii_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToAscii_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToLowercaseAscii_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdictolower_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fabs_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_floor_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmax_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmin_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmod_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_free_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getCharNameCharacters_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getDefaultLocaleID_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getInfinity_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getMaxCharNameLength_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getNaN_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getRawUTCtime_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getStaticCurrencyName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getUTCtime_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_int32Comparator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isASCIILetter_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInfinite_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantUString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNaN_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNegativeInfinity_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isPositiveInfinity_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_itou_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_log_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_malloc_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maxMantissa_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_max_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maximumPtr_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_min_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_modf_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_mul32_overflow_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_parseCurrency_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pathIsAbsolute_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow10_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_realloc_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_round_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_sortArray_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stableBinarySearch_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strdup_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stricmp_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strndup_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strnicmp_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_syntaxError_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_timezone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_toupper_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_trunc_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_clear_cache_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzset_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint16Comparator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint32Comparator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_cloneArray_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2Handler_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2WithRowIndexes_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compact_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getArray_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getRow_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_setValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_countArrayItems_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findResource_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findSubResource_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getAllChildrenWithFallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getAllItemsWithFallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getBinary_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKeyWithFallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getFunctionalEquivalent_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getIntVector_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getInt_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKeywordValues_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleByType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleInternal_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocale_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextResource_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getSize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKeyWithFallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUInt_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8String_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getValueWithFallback_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionByKey_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumberInternal_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumber_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersion_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_hasNext_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_initStackObject_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openAvailableLocales_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirectFillIn_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirect_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openFillIn_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openNoDefault_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openU_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_resetIterator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_breaksBetweenLetters_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_closeRun_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getCode_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getSampleString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScriptExtensions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScript_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getShortName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getUsage_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_hasScript_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isCased_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isRightToLeft_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_nextRun_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_openRun_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_resetRun_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_setRunText_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAllCodePoints_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAll_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addRange_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_add_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyIntPropertyValue_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPattern_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPropertyAlias_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_charAt_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clear_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_cloneAsThawed_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_closeOver_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_compact_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementAllCodePoints_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementAll_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementRange_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complement_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAllCodePoints_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAll_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsNone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsRange_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsSome_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_contains_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_equals_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_freeze_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItemCount_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItem_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getRangeCount_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRangeCount_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRange_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedSet_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_hasStrings_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_indexOf_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isEmpty_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isFrozen_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openEmpty_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPatternOptions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPattern_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAllCodePoints_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAllStrings_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAll_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeRange_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_remove_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_resemblesPattern_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retainAllCodePoints_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retainAll_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retainString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retain_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serialize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serializedContains_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_setSerializedToOne_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_set_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_size_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBackUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBack_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_span_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_toPattern_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_openByType_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_prepare_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashCharsN_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashICharsN_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashUCharsN_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_char32At_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_clone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_copy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_current32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_equals_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_extract_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_freeze_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getNativeIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getPreviousNativeIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_hasMetaData_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isLengthExpensive_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isWritable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_moveIndex32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_nativeLength_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32From_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openCharacterIterator_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openConstUnicodeString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openReplaceable_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUChars_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUTF8_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUnicodeString_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32From_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_replace_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setNativeIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setup_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_appendCharSafeBody_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_back1SafeBody_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_nextCharSafeBody_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_prevCharSafeBody_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_data_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_entry_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_exit_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_format_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_functionName_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getFunctions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getLevel_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setFunctions_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setLevel_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_vformat_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_cloneAsThawed_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_clone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enumForLeadSurrogate_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enum_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_freeze_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_fromUTrie_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32FromLeadSurrogateCodeUnit_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8NextIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8PrevIndex_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_isFrozen_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openDummy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openFromSerialized_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_serialize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32ForLeadSurrogateCodeUnit_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_setRange32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_clone_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_close_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_defaultGetFoldingOffset_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_enum_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_get32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_getData_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_open_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_serialize_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_set32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_setRange32_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swapAnyVersion_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swap_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserializeDummy_70);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserialize_70);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7011StringPiece4nposE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7013ICUServiceKey16PREFIX_DELIMITERE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7014DictionaryData14TRANSFORM_NONEE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7014DictionaryData14TRIE_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7014DictionaryData15TRIE_HAS_VALUESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7014DictionaryData15TRIE_TYPE_BYTESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7014DictionaryData16TRIE_TYPE_UCHARSE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7014DictionaryData19TRANSFORM_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7014DictionaryData21TRANSFORM_OFFSET_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_7014DictionaryData21TRANSFORM_TYPE_OFFSETE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_706UMutex9gListHeadE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", icudt70_dat);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", utf8_countTrailBytes_70);
}
// clang-format on
